@media (max-width: 767px) {
	
	.pagefull {
		width: 100%;
		border-left: 0;
		border-right: 0;
	}
	
	.cont-inf-box-t{
	   width: 100%;
	}
	
	.cont-inf-box-t select{
		width: 100%;
	}
	
	.logi_logo_hea{
		display: none;	
	}
	
	
	.createevent {
		padding: 0px 5px 20px 5px;
	}
	
	.con_secod .logo_map_whi,.con_secod .logo_best_bw, .con_secod .logo_efr{
		display: none;
	}
	
	.con_secod  .img_tool {
		height: 74px;
	}
	
	
	.login_registro.movile-d{
		 height: 2100px !important;
	}


	nav.navbar > .container,nav.navbar{
        max-height: 50px!important;
        overflow: hidden!important
    } 
    nav.navbar .navbar-brand{
          padding: 0;
    }
    nav.navbar .navbar-brand > div{
         margin:5px 0 !important;
    }
    *nav.navbar .navbar-brand > div.endesa-sp-logo{
        height: 42px !important;
        margin: 5px 0 !important;
        width: 42px !important;
    }
    nav.navbar.show-main-menu, nav.navbar.show-main-menu > .container{
        overflow:visible!important;
        z-index: 10;
    }
     nav.navbar #navbar{
        background: #202428!important;
    }
    .navbar.endesa-sp-header #navbar{
        background: #041f5c none repeat scroll 0 0 !important;
    }
    
    form#form_publicar_comment textarea {
	width:100%;
	
	}
	
	.ticket_land {
	
	width:100%;
}

	.mdistancia {
		display: block;
		width: 100%!important;
		margin-bottom: 10px;
		border-right: 0!important;
		border-bottom: 1px solid #DDD;
	}
	
	.mcarrera {
		clear: both;
		display: block;
		width: 100%!important;
		border-left: 0!important;
		border-bottom: 1px solid #DDD;
	}
	
	.precios {
    position: absolute;
    top: -55px;
}

.box_banner_eve .title_e {
    bottom: 366px;
    color: white;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    width: 94%;
    opacity: 0.7;
    padding: 10px;
    position: absolute;
    text-align: left;
    background: black none repeat scroll 0 0;
}

.button{
	margin-top:3px;
}

/*---------------- INICIO COMUNIDADES RESPONSIVE ------------------- */

.iberdrola-sp-logo{
	margin-left: -20px;
    height: 45px;
}

.ineco-sp-logo{
	margin-left: -20px;
    height: 35px;
}

.ing-sp-logo{
    margin-left: -50px;
    height: 35px;
    margin-top: -10px;
}

.nn-sp-logo{
    margin-left: -5px;
    height: 45px;
    margin-top: -10px;
}

.dkv-sp-logo{
    margin-left: 0px;
    height: 45px;
    margin-top: -16px;
	height:50px;
	
}

.boiron-sp-logo{
    margin-left: 0px;
    height: 45px;
    margin-top: -16px;
	height:50px;
	
}

.hidraqua-sp-logo{
    margin-left: 0px;
    height: 45px;
    margin-top: -16px;
	height:50px;
	
}

.quiron-sp-logo{
    margin-left: 0px;
    height: 45px;
    margin-top: -16px;
	height:50px;
	
}

.qipert-sp-logo{
    margin-left: 0px;
    height: 45px;
     margin-top: -13px;
	height:40px;
	
}

.stratesys-sp-logo{
    margin-left: 0px;
    height: 45px;
     margin-top: -13px;
	height:40px;
	
}

.deloitte-sp-logo{
    margin-left: 0px;
    height: 45px;
     margin-top: -13px;
	height:40px;
	
}

.truelife-sp-logo{
    margin-left: 0px;
    height: 45px;
     margin-top: -13px;
	height:40px;
	
}

.europcar-sp-logo{
    margin-left: 0px;
     height: 45px;
     margin-top: -4px;
	height:33px;
	
}



.cwt-sp-logo{
    margin-left: 0px;
    
     margin-top: -5px;
	height:25px;
	width:125px!important;
	
	
}

.mediaset-sp-logo{
    margin-left: 0px;
    margin-top: -8px;
	height:33px;
	width:150px!important;
	
}

.cepsa-sp-logo{
    margin-left: 0px;
    margin-top: -12px;
	height:43px;
	width:89px!important;
	
	
}


.wwf-sp-logo{
    margin-left: 0px;
    height: 45px;
     margin-top: -13px;
	height:40px;
	
}

.coopervision-sp-logo{
    margin-left: 0px;
   
     margin-top: -13px;
	height:40px;
	width:150px!important;
	
	
}

.schibsted-sp-logo{
	 margin-left: 0px;
   
     margin-top: -13px;
	height:40px;
	width:150px!important;
}

.efe-sp-logo{
    margin-left: 0px;
    height: 45px;
     margin-top: -13px;
	height:40px;
	
}

.soprasteria-sp-logo{
    margin-left: 0px;
     margin-top: 0px;
	height:22px;
	
}

.alsa-sp-logo{
    margin-left: 0px;
    height: 45px;
    margin-top: -5px;
	height:30px;
}


.sgs-sp-logo{
    margin-left: 0px;
    height: 45px;
    margin-top: -16px;
	height:50px;
	
}

.inditex-sp-logo{
    height: 45px;
    margin-top: -15px;
	height:50px;
	margin-left:15px;
	margin-right:0px;
	
}

.nestle-sp-logo{
    height: 45px;
    margin-top: -11px;
    height: 70px;
    margin-left: 45px;
    margin-right:0px;
}

.pwc-sp-logo{
    height: 45px;
    margin-top: -11px;
    height: 70px;
    margin-left: 45px;
    margin-right:0px;
}

.adams-sp-logo{
      height: 70px!important;
    margin-top: -11px;
 	margin-right:0px!important;
    margin-left: 45px!important;
    width:15px!important;
}

.loewe-sp-logo{
   margin-left: -15px;
    height: 35px;
    margin-top: -5px;

}

.correos-sp-logo{
   margin-left: -15px;
    height: 35px;
    margin-top: -5px;

}

.campofrio-sp-logo{
    margin-left: -45px;
    height: 40px;
    margin-top: -8px;

}

.accenture-sp-logo{
    margin-left: -25px;
    height: 40px;
    margin-top: -8px;

}

.telefonica-sp-logo{
    margin-left: -25px;
    height: 47px;
    margin-top: -14px;

}

.kpmg-sp-logo{
    margin-left: -15px;
    height: 40px;
    margin-top: -10px!important;

}

.kteam-elemt{
	display:none;
}
.metromadrid-sp-logo{
    margin-left: -10px;
    height: 65px;

}

.edpr-sp-logo{
    margin-left: -25px;
    height: 40px;

}

.creditagricole-sp-logo{
    margin-left: -15px;
    height: 40px;

}

.bancamarch-sp-logo{
    margin-left: -15px;
    height: 40px;
    margin-top: -10px;

}

.mapfre-sp-logo{
    margin-left: -15px;
    height: 40px;
    margin-top: -10px;

}

.bancosantander-sp-logo{
    margin-left: -15px;
    height: 40px;
    margin-top: -10px;

}


.rsi-sp-logo{
    margin-left: -15px;
    height: 40px;
    margin-top: -10px;

}

.thales-sp-logo{
    margin-left: -15px;
    height: 40px;
   height:50px;
   margin-top:-25px;

}

.garrigues-sp-logo{
    margin-left: -15px;
    width: 205px!important;


}

.tresm-sp-logo{
    margin-left: -15px;
    width: 205px!important;


}

.famar-sp-logo{
    margin-left: -35px;
    width: 205px!important;


}

.jti-sp-logo{
    margin-left: -35px;
    width: 205px!important;


}

.gasnatural-sp-logo{
    margin-left: -35px;
    width: 205px!important;


}

.sanse-sp-logo{
   margin-left: -35px;
    height: 45px;
    margin-top: -13px;


}

.unilever-sp-logo{
   margin-left: -5px;
    height: 70px;
    margin-top: -10px;


}

.ey-sp-logo{
   margin-left: 25px;
    height: 50px;
    margin-top: -15px;
    width:80px;


}

.cpp-sp-logo{
   margin-left: 5px;
    height: 50px;
    margin-top: -15px;
    width:80px;


}

.gmv-sp-logo{
   margin-left: 25px;
    height: 50px;
    margin-top: -15px;
    width:80px;


}

.clh-sp-logo{
   margin-left: -5px;
    height: 70px;
    margin-top: -10px;


}

.bureau-sp-logo{
   margin-left: -5px;
    height: 70px;
    margin-top: -10px;


}

.generali-sp-logo{
   margin-left: -5px;
   height: 40px;
    margin-top: -10px;


}

.sas-sp-logo{
   margin-left: 35px;
   height: 45px;
   margin-top: -10px;
   margin-right: 0px;
}

.sacyr-sp-logo{
   margin-left: 35px;
   height: 45px;
   margin-top: -10px;
   margin-right: 0px;
}

.jnj-sp-logo{
   margin-left: -29px;
    height: 45px;
    margin-top: -13px;


}

.conforama-sp-logo{
   margin-left: -20px;
    height: 45px;
    margin-top: -13px;


}

.baxter-sp-logo{
   margin-left: -20px;
    height: 45px;
    margin-top: -13px;


}

.philips-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 180px!important;


}

.renault-sp-logo{
   margin-left: -15px;
   margin-top: -13px;
   width: 170px!important;


}

.ferrovial-sp-logo{
   margin-left: 0px;
    margin-top: -13px;
    width: 160px!important;
    height: 40px;


}

.havas-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 180px!important;


}

.amadeus-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 180px!important;


}

.creditagricole-sp-logo{
    margin-top: -65px!important;
    width: 200px!important;


}

.bridgestone-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 180px!important;


}

.wizink-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 180px!important;
	margin-right:0px!important;

}

.diageo-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 180px!important;


}

.seur-sp-logo{
    margin-left: -5px;
     margin-top: -10px;
    width: 180px!important;
    height:40px;


}

.bnp-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 180px!important;


}

.bnpparibas-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 180px!important;


}

.uci-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 180px!important;


}

.bbva-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    


}

.mutua-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 180px!important;


}

.alcobendas-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 180px!important;


}

.direct-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 180px!important;


}

.ilunion-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 180px!important;
	margin-right: -15px;


}

.carrefour-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 180px!important;
	margin-right: -15px;


}

.unisono-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 190px!important;
	margin-right: -15px;


}

.fundaciontripartita-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 190px!important;
	margin-right: -15px;


}

.novartis-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 190px!important;
	margin-right: -15px;


}

.ree-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 190px!important;
	margin-right: -15px;


}

.reale-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 190px!important;
	margin-right: -15px;


}

.konecta-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 190px!important;
	margin-right: -15px;


}

.pmi-sp-logo{
    margin-left: 5px;
    margin-top: -5px;
    width: 200px!important;
	margin-right: -15px;
	height:25px!important;


}


.atos-sp-logo{
    margin-left: -5px;
    margin-top: -13px;
    width: 140px!important;
	margin-right: -20px;
	margin-left:-25px;


}

.alten-sp-logo{
    margin-left: 15px;
    margin-top: -5px;
    width: 42px!important;
    margin-right: -15px;
    height: 70px;
}

.cuatrecasas-sp-logo{
    margin-left: 35px;
    margin-top: -55px;
    width: 182px!important;
    margin-right: -15px;
    height: 40px;
}

.juntaandalucia-sp-logo{
    margin-left: 35px;
    margin-top: -55px;
    width: 182px!important;
    margin-right: -15px;
    height: 40px;
}

.santalucia-sp-logo{
    margin-left: 35px;
    margin-top: -55px;
    width: 182px!important;
    margin-right: -15px;
    height: 40px;
}

.hsbc-sp-logo{
    margin-left: 0px;
     height: 45px;
     margin-top: -4px;
	height:26px;
	width:150px!important;
}

.westcom-sp-logo{
    margin-left: 0px;
     height: 45px;
    margin-top: -10px;
	height:30px;
	width:138px!important;
}

.samsung-sp-logo{
    margin-left: 0px;
    margin-top: -5px;
    height: 24px;
    width: 150px!important;

}

.ups-sp-logo{
   margin-left: -1px!important;
    height: 65px!important;
    margin-top: -30px!important;
    width:25px!important;



}

.quinton-sp-logo{
   margin-left: -1px!important;
   height: 55px!important;
    margin-top: -19px!important;
    width:25px!important;



}

.pms-sp-logo{
    margin-left: -1px!important;
    height: 65px!important;
    margin-top: -30px!important;
    width:25px!important;



}

.votorantim-sp-logo{
    margin-left: 0px;
    margin-top: -5px;
    height: 34px;
    width: 150px!important;

}

.pg-sp-logo{
    margin-left: 0px;
    margin-top: -5px;
    height: 34px;
    width: 150px!important;

}

/*---------------- FIN COMUNIDADES RESPONSIVE ------------------- */

	.timeline .publicacion .wows {
		padding: 0px!important;
	}

	.divsearch2 {
		position: absolute;
		border-radius: 0px;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: #FFFFFF;
	}
	
	.divsearch2 .container {
		border: 0;
		padding: 5px;
		margin: 0;
		margin-top: 0px;
		width: 100%!important;
		height:100%!important;
		background-color: rgba(0,0,0,0.6);
		color: white;
	}
	
	.user_search {
		display: block;
		padding: 20px; 
		width: 100%;
	}
	
	#boxsearch {
		margin-top: 10px;
		height: 50%;
		overflow-x: auto;
	}
}

@media (max-width: 500px) {


.login_registro.movile-d{
		 height: 2100px !important;
	}

 form#form_publicar_comment textarea {
	width:100%;
}

.barra_login {

background: black;
padding: 20px;
text-align:center;


}

}